[messages] [Module Support] 1776 (AH)

Joel Uckelman uckelman at nomic.net
Sun May 21 01:12:46 CEST 2017


Thus spake RobS:
> I'd like to tech myself AH's old 1776 game, using Vassal. I have the
> boardgame.
> Here's a direct link to the game:
> http://www.vassalengine.org/wiki/Module:1776[1]
> The module uploads are somewhat confusing. Which version/edition should
> I use?

You should check this yourself to be sure, but I believe that three of
the four listed under "1st Edition" are module are successive versions of
the same module (1776-v0.1.vmod, 1776-v0.2.vmod, 1776-v0.3.vmod), which
build on the older 1776.vmod.

The one listed under "3rd Edition" is for a revision of the rules
hosted on BGG, here:

  https://boardgamegeek.com/filepage/32579/1776-3rd-edition-rules

But, again, don't take my word for it. Look yourself. 

-- 
J.


More information about the messages mailing list